## Арбитражный суд Костромской области

- Контакты
- Президиум
- Статистика
- Новости
- Жалобы на действия судей
- Вакансии
- Электронный страж
- Калькулятор суммы задолженности
- Государственные закупки
- Правовые основы
- Калькулятор государственной пошлины
- Порядок обращения в суд
- Карта сайта
- Доступ к материалам дела
- Порядок прохождения практики студентами
- Порядок рассмотрения обращений и жалоб
- Противодействие коррупции
- Состав комиссии
- Мобильная версия сайта

О суде
  - Историческая справка
  - Структура суда
  - Наши судьи
  - Работники аппарата
  - Пропускной режим в здании суда
  - Статистика суда
  - Новости
  - Кадровое обеспечение
  - Режим работы и контактная информация
  - Государственные закупки
  - Президиум
  - Пресс-служба
  - Отчет о работе
  - Адреса арбитражных судов
  - Вопрос-ответ
  - Противодействие коррупции
  - Арбитражные заседатели
  - Обзор судебной практики
  - Личный прием
  - Порядок прохождения практики студентами
  - Порядок рассмотрения обращений и жалоб

Новости
  07.04.2010

  ## Арбитражный суд Костромской области информирует об окончании тестового периода и начале работы нового информационного ресурса − Картотека арбитражных дел.

  Арбитражный суд Костромской области информирует об окончании тестового периода и начале работы нового информационного ресурса − Картотека арбитражных дел.
  31.03.2010

  ## 02 апреля 2010 года состоится заседание президиума Арбитражного суда Костромской области.

  02 апреля 2010 года состоится заседание президиума Арбитражного суда Костромской области.
  30.03.2010

  ## Информация об утрате служебного удостоверения.

  Информация об утрате служебного удостоверения.
  24.02.2010

  ## состоялась встреча судей и работников аппарата Арбитражного суда Костромской области с ректором Костромской духовной семинарии архимандритом Геннадием (Гоголевым).

  состоялась встреча судей и работников аппарата Арбитражного суда Костромской области с ректором Костромской духовной семинарии архимандритом Геннадием (Гоголевым).
  24.02.2010

  ## . Определением от 24.02.2010 по делу № А31-701/2010 в удовлетворении заявления участников общества с ограниченной ответственностью «Аграф-энергосервис» Андреева Глеба Игоревича, Исаченко Алексея Вадимовича, Юшина Александра Ардальоновича о принятии обеспечительных мер в виде приостановлении действия решения внеочередного общего собрания участников общества с ограниченной ответственностью «Аграф-энергосервис» от 12.01.2010 об избрании единоличным исполнительным органом (генеральным директором) общества с ограниченной ответственностью «Аграф-энергосервис» Агибалова А.А., 1976 года рождения, отказано.

  . Определением от 24.02.2010 по делу № А31-701/2010 в удовлетворении заявления участников общества с ограниченной ответственностью «Аграф-энергосервис» Андреева Глеба Игоревича, Исаченко Алексея Вадимовича, Юшина Александра Ардальоновича о принятии обеспечительных мер в виде приостановлении действия решения внеочередного общего собрания участников общества с ограниченной ответственностью «Аграф-энергосервис» от 12.01.2010 об избрании единоличным исполнительным органом (генеральным директором) общества с ограниченной ответственностью «Аграф-энергосервис» Агибалова А.А., 1976 года рождения, отказано.
  24.02.2010

  ## . Определением от 24.02.2010 по делу № А31-701/2010 в удовлетворении заявления участников общества с ограниченной ответственностью «Аграф-энергосервис» Андреева Глеба Игоревича, Исаченко Алексея Вадимовича, Юшина Александра Ардальоновича о принятии обеспечительных мер в виде приостановлении действия решения внеочередного общего собрания участников общества с ограниченной ответственностью «Аграф-энергосервис» от 12.01.2010 об избрании единоличным исполнительным органом (генеральным директором) общества с ограниченной ответственностью «Аграф-энергосервис» Агибалова А.А., 1976 года рождения, отказано.

  . Определением от 24.02.2010 по делу № А31-701/2010 в удовлетворении заявления участников общества с ограниченной ответственностью «Аграф-энергосервис» Андреева Глеба Игоревича, Исаченко Алексея Вадимовича, Юшина Александра Ардальоновича о принятии обеспечительных мер в виде приостановлении действия решения внеочередного общего собрания участников общества с ограниченной ответственностью «Аграф-энергосервис» от 12.01.2010 об избрании единоличным исполнительным органом (генеральным директором) общества с ограниченной ответственностью «Аграф-энергосервис» Агибалова А.А., 1976 года рождения, отказано.
  18.02.2010

  ## . Арбитражный суд информирует, что по делу № А31-701/2009 по иску участников общества с ограниченной ответственностью «Аграф-энергосервис» Андреева Глеба Игоревича, Исаченко Алексея Вадимовича, Юшина Александра Ардальоновича о принятии обеспечительных мер в виде приостановлении действия решения внеочередного общего собрания участников общества с ограниченной ответственностью «Аграф-энергосервис» от 12.01.2010 об избрании единоличным исполнительным органом (генеральным директором) общества с ограниченной ответственностью «Аграф-энергосервис» Агибалова А.А., 1976 года рождения в судебном заседании, назначенном на 18.02.2010 на 13 ч. 30 мин., на основании ст. 163 АПК РФ объявлен перерыв до 24.02.2010 до 15 ч. 00 мин.

  . Арбитражный суд информирует, что по делу № А31-701/2009 по иску участников общества с ограниченной ответственностью «Аграф-энергосервис» Андреева Глеба Игоревича, Исаченко Алексея Вадимовича, Юшина Александра Ардальоновича о принятии обеспечительных мер в виде приостановлении действия решения внеочередного общего собрания участников общества с ограниченной ответственностью «Аграф-энергосервис» от 12.01.2010 об избрании единоличным исполнительным органом (генеральным директором) общества с ограниченной ответственностью «Аграф-энергосервис» Агибалова А.А., 1976 года рождения в судебном заседании, назначенном на 18.02.2010 на 13 ч. 30 мин., на основании ст. 163 АПК РФ объявлен перерыв до 24.02.2010 до 15 ч. 00 мин.
  18.02.2010

  ## . Арбитражный суд информирует, что по делу № А31-701/2009 по иску участников общества с ограниченной ответственностью «Аграф-энергосервис» Андреева Глеба Игоревича, Исаченко Алексея Вадимовича, Юшина Александра Ардальоновича о принятии обеспечительных мер в виде приостановлении действия решения внеочередного общего собрания участников общества с ограниченной ответственностью «Аграф-энергосервис» от 12.01.2010 об избрании единоличным исполнительным органом (генеральным директором) общества с ограниченной ответственностью «Аграф-энергосервис» Агибалова А.А., 1976 года рождения в судебном заседании, назначенном на 18.02.2010 на 13 ч. 30 мин., на основании ст. 163 АПК РФ объявлен перерыв до 24.02.2010 до 15 ч. 00 мин.

  . Арбитражный суд информирует, что по делу № А31-701/2009 по иску участников общества с ограниченной ответственностью «Аграф-энергосервис» Андреева Глеба Игоревича, Исаченко Алексея Вадимовича, Юшина Александра Ардальоновича о принятии обеспечительных мер в виде приостановлении действия решения внеочередного общего собрания участников общества с ограниченной ответственностью «Аграф-энергосервис» от 12.01.2010 об избрании единоличным исполнительным органом (генеральным директором) общества с ограниченной ответственностью «Аграф-энергосервис» Агибалова А.А., 1976 года рождения в судебном заседании, назначенном на 18.02.2010 на 13 ч. 30 мин., на основании ст. 163 АПК РФ объявлен перерыв до 24.02.2010 до 15 ч. 00 мин.
  12.02.2010

  ## . Определением Арбитражного суда Костромской области от 12.02.2010 по делу № А31-701/2010 принято к производству дело по иску участников общества с ограниченной ответственностью «Аграф-энергосервис» Андреева Глеба Игоревича, Исаченко Алексея Вадимовича, Юшина Александра Ардальоновича к обществу с ограниченной ответственностью «Аграф-энергосервис» и Инспекции Федеральной налоговой службы по г. Костроме о признании недействительными решений, принятых на повторном внеочередном общем собрании участников общества с ограниченной ответственностью «Аграф-энергосервис» от 12.01.2010 и признании недействительным решения Инспекции Федеральной налоговой службы по г. Костроме от 08.02.2010 о государственной регистрации сведений о юридическом лице, не связанных с внесением изменений в учредительные документы, о регистрации Агибалова А.А. в качестве лица, имеющего право действовать от имени ООО «Аграф-энергосервис» без доверенности». К участию в деле в качестве третьих лиц, не заявляющих самостоятельных требований на предмет спора, привлечены Агибалов Алексей Алексеевич, 1955 года рождения, проживающий по адресу по адресу: 117216, г. Москва, ул. Куликовская, д. 9, корп. 1, кв. 83; Агибалов Алексей Алексеевич, 1976 года рождения, проживающий по адресу: 115201, г. Москва, ул. Грина, д. 40, корпус 1, кв. 162; Разумов Алексей Николаевич, проживающий по адресу: Московская область, пос. Мосрентген, ул. Героя России Соломатина, д. 3, кв. 3. Предварительное судебное заседание назначено на 15.03.2010 в 10.00 часов по адресу: : г. Кострома, ул. Долматова, д. 2, зал № 6. В рамках указанного дела определением Арбитражного суда Костромской области от 12.02.2010 принято к рассмотрению заявление истцов о принятии обеспечительных мер в виде приостановлении действия решения внеочередного общего собрания участников общества с ограниченной ответственностью «Аграф-энергосервис» от 12.01.2010 об избрании единоличным исполнительным органом (генеральным директором) общества с ограниченной ответственностью «Аграф-энергосервис» Агибалова А.А. Судебное заседание по вопросу о принятии обеспечительных мер назначено на 18.02.2010 в 13 часов 30 минут.

  . Определением Арбитражного суда Костромской области от 12.02.2010 по делу № А31-701/2010 принято к производству дело по иску участников общества с ограниченной ответственностью «Аграф-энергосервис» Андреева Глеба Игоревича, Исаченко Алексея Вадимовича, Юшина Александра Ардальоновича к обществу с ограниченной ответственностью «Аграф-энергосервис» и Инспекции Федеральной налоговой службы по г. Костроме о признании недействительными решений, принятых на повторном внеочередном общем собрании участников общества с ограниченной ответственностью «Аграф-энергосервис» от 12.01.2010 и признании недействительным решения Инспекции Федеральной налоговой службы по г. Костроме от 08.02.2010 о государственной регистрации сведений о юридическом лице, не связанных с внесением изменений в учредительные документы, о регистрации Агибалова А.А. в качестве лица, имеющего право действовать от имени ООО «Аграф-энергосервис» без доверенности». К участию в деле в качестве третьих лиц, не заявляющих самостоятельных требований на предмет спора, привлечены Агибалов Алексей Алексеевич, 1955 года рождения, проживающий по адресу по адресу: 117216, г. Москва, ул. Куликовская, д. 9, корп. 1, кв. 83; Агибалов Алексей Алексеевич, 1976 года рождения, проживающий по адресу: 115201, г. Москва, ул. Грина, д. 40, корпус 1, кв. 162; Разумов Алексей Николаевич, проживающий по адресу: Московская область, пос. Мосрентген, ул. Героя России Соломатина, д. 3, кв. 3. Предварительное судебное заседание назначено на 15.03.2010 в 10.00 часов по адресу: : г. Кострома, ул. Долматова, д. 2, зал № 6. В рамках указанного дела определением Арбитражного суда Костромской области от 12.02.2010 принято к рассмотрению заявление истцов о принятии обеспечительных мер в виде приостановлении действия решения внеочередного общего собрания участников общества с ограниченной ответственностью «Аграф-энергосервис» от 12.01.2010 об избрании единоличным исполнительным органом (генеральным директором) общества с ограниченной ответственностью «Аграф-энергосервис» Агибалова А.А. Судебное заседание по вопросу о принятии обеспечительных мер назначено на 18.02.2010 в 13 часов 30 минут.
  12.02.2010

  ## . Определением Арбитражного суда Костромской области от 12.02.2010 по делу № А31-701/2010 принято к производству дело по иску участников общества с ограниченной ответственностью «Аграф-энергосервис» Андреева Глеба Игоревича, Исаченко Алексея Вадимовича, Юшина Александра Ардальоновича к обществу с ограниченной ответственностью «Аграф-энергосервис» и Инспекции Федеральной налоговой службы по г. Костроме о признании недействительными решений, принятых на повторном внеочередном общем собрании участников общества с ограниченной ответственностью «Аграф-энергосервис» от 12.01.2010 и признании недействительным решения Инспекции Федеральной налоговой службы по г. Костроме от 08.02.2010 о государственной регистрации сведений о юридическом лице, не связанных с внесением изменений в учредительные документы, о регистрации Агибалова А.А. в качестве лица, имеющего право действовать от имени ООО «Аграф-энергосервис» без доверенности». К участию в деле в качестве третьих лиц, не заявляющих самостоятельных требований на предмет спора, привлечены Агибалов Алексей Алексеевич, 1955 года рождения, проживающий по адресу по адресу: 117216, г. Москва, ул. Куликовская, д. 9, корп. 1, кв. 83; Агибалов Алексей Алексеевич, 1976 года рождения, проживающий по адресу: 115201, г. Москва, ул. Грина, д. 40, корпус 1, кв. 162; Разумов Алексей Николаевич, проживающий по адресу: Московская область, пос. Мосрентген, ул. Героя России Соломатина, д. 3, кв. 3. Предварительное судебное заседание назначено на 15.03.2010 в 10.00 часов по адресу: : г. Кострома, ул. Долматова, д. 2, зал № 6. В рамках указанного дела определением Арбитражного суда Костромской области от 12.02.2010 принято к рассмотрению заявление истцов о принятии обеспечительных мер в виде приостановлении действия решения внеочередного общего собрания участников общества с ограниченной ответственностью «Аграф-энергосервис» от 12.01.2010 об избрании единоличным исполнительным органом (генеральным директором) общества с ограниченной ответственностью «Аграф-энергосервис» Агибалова А.А. Судебное заседание по вопросу о принятии обеспечительных мер назначено на 18.02.2010 в 13 часов 30 минут.

  . Определением Арбитражного суда Костромской области от 12.02.2010 по делу № А31-701/2010 принято к производству дело по иску участников общества с ограниченной ответственностью «Аграф-энергосервис» Андреева Глеба Игоревича, Исаченко Алексея Вадимовича, Юшина Александра Ардальоновича к обществу с ограниченной ответственностью «Аграф-энергосервис» и Инспекции Федеральной налоговой службы по г. Костроме о признании недействительными решений, принятых на повторном внеочередном общем собрании участников общества с ограниченной ответственностью «Аграф-энергосервис» от 12.01.2010 и признании недействительным решения Инспекции Федеральной налоговой службы по г. Костроме от 08.02.2010 о государственной регистрации сведений о юридическом лице, не связанных с внесением изменений в учредительные документы, о регистрации Агибалова А.А. в качестве лица, имеющего право действовать от имени ООО «Аграф-энергосервис» без доверенности». К участию в деле в качестве третьих лиц, не заявляющих самостоятельных требований на предмет спора, привлечены Агибалов Алексей Алексеевич, 1955 года рождения, проживающий по адресу по адресу: 117216, г. Москва, ул. Куликовская, д. 9, корп. 1, кв. 83; Агибалов Алексей Алексеевич, 1976 года рождения, проживающий по адресу: 115201, г. Москва, ул. Грина, д. 40, корпус 1, кв. 162; Разумов Алексей Николаевич, проживающий по адресу: Московская область, пос. Мосрентген, ул. Героя России Соломатина, д. 3, кв. 3. Предварительное судебное заседание назначено на 15.03.2010 в 10.00 часов по адресу: : г. Кострома, ул. Долматова, д. 2, зал № 6. В рамках указанного дела определением Арбитражного суда Костромской области от 12.02.2010 принято к рассмотрению заявление истцов о принятии обеспечительных мер в виде приостановлении действия решения внеочередного общего собрания участников общества с ограниченной ответственностью «Аграф-энергосервис» от 12.01.2010 об избрании единоличным исполнительным органом (генеральным директором) общества с ограниченной ответственностью «Аграф-энергосервис» Агибалова А.А. Судебное заседание по вопросу о принятии обеспечительных мер назначено на 18.02.2010 в 13 часов 30 минут.
  - ← Ctrl
  - …
  - 29
  - 30
  - 31
  - 32
  - 33
  - 34
  - 35
  - 36
  - 37
  - 38
  - 39
  - 40
  - 41
  - Ctrl →